[SciPy-User] Enthought's Traits and Python 2.6

Michael Aye kmichael.aye@googlemail....
Mon Oct 19 11:17:54 CDT 2009


Hi all,
the current downloadable Enthought Distribution is running Python 2.5.
Is there a way to use the Enthought traits with Python 2.6, as i need
2.6 for its multiprocess library.

Best regards,
Michael


More information about the SciPy-User mailing list